//@use '@angular/material' as mat;
//
//$lr-dark-primary: mat.m2-define-palette(mat.$m2-pink-palette);
//$lr-dark-accent: mat.m2-define-palette(mat.$m2-blue-grey-palette);
//$lr-dark-warn: mat.m2-define-palette(mat.$m2-red-palette, A700);
//
//$lr-dark-theme: mat.m2-define-dark-theme(
//  (
//    color: (
//      primary: $lr-dark-primary,
//      accent: $lr-dark-accent,
//      warn: $lr-dark-warn,
//    ),
//    typography: mat.m2-define-typography-config(),
//  )
//);
